[MAIN]
DskIcon=0
AutoRUN=1
AutoClick=1
BarNum=1
IconStyle=1
IconTips=0
HotKey=90
LockOn=0
WinLocal=1
RunMini=0
BtnFontName=YaHeiConsolas
BtnFontSize=9
BtnHeight=16
ListFontSize=10
HideWidth=2
Alpha=25
WinWidth=318
WinHeight=436
HideKind=0
ColumnList=1
APPLocal=1
